import React__default from 'react';
import { useTextStyles } from '@rescui/typography';
import styles from './empty.module.pcss.js';

const EmptyResult = ({
  placeholder
}) => {
  const textCn = useTextStyles();
  return React__default.createElement("div", {
    className: styles.empty
  }, React__default.createElement("div", {
    className: textCn('rs-h4')
  }, placeholder));
};

export { EmptyResult };
